prefix=/opt/local/libexec/ffmpeg8
exec_prefix=${prefix}
libdir=/opt/local/libexec/ffmpeg8/lib
includedir=/opt/local/libexec/ffmpeg8/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 62.3.102
Requires: 
Requires.private: libavfilter >= 11.14.102, libswscale >= 9.5.102, libavformat >= 62.12.102, libavcodec >= 62.28.102, libswresample >= 6.3.102, libavutil >= 60.26.102
Conflicts:
Libs: -L${libdir}  -lavdevice 
Libs.private: -framework Foundation -framework AudioToolbox -framework CoreAudio -lm -framework AVFoundation -framework CoreVideo -framework CoreMedia -framework CoreGraphics -framework AudioToolbox -pthread
Cflags: -I${includedir}
